.container{
  width: 100%;
  display: flex;
  justify-content: space-between;

  @media only screen and (max-width: 968px) {
    flex-direction: column;
    align-items: center;
    
  }
  .header{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
    color: #2d2d2d;
    margin-top:10px;
    margin-bottom: 30px;
    h3{
      font-size: 30px;
      letter-spacing: 2px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      text-align: center;
      @media only screen and (max-width: 450px) {
        font-size: 26px;
      }
    }
    span{
      font-size: 20px;
      letter-spacing: 0.67px;
      text-align: center;
      margin-top: 10px;
      @media only screen and (max-width: 450px) {
        font-size: 16px;
      }
    }
  }
  .btnPanel{
    height: auto;
    display: flex;
    padding: 0 10px;
    div {
      &:last-child{
        margin-left: 30px;
      }
    }
    @media only screen and (max-width: 968px) {
      display: none;
    }
  }
}